=== relates to: S105

=== on 11 Jul 2013, 10:01:39 Dinesh Bolkensteyn wrote:
Try with a single parameter, indentation level


Check for:

* Statements begin column
* Class members

=== on 18 Jul 2013, 10:47:33 Dinesh Bolkensteyn wrote:
Also check for:


* Enum members
* Interface members


=== on 18 Jul 2013, 12:14:35 Dinesh Bolkensteyn wrote:
Implemented by \http://jira.codehaus.org/browse/SONARJAVA-215

=== on 29 Jul 2014, 11:31:00 Freddy Mallet wrote:
The ROI of this rule is most of the time very low for the following reasons:

* Tuning is might be a long an painful process
* To suit all needs, there should be a lot of configurable properties
* This rule is valuable but not as much as other rules relating to reliability or security categories.

So don't plan to make this rule available in some new language plugins.

=== on 25 Nov 2014, 07:38:27 Nicolas Peru wrote:
I added a sentence to mention that only first badly indented line is reported. Please review. 

